%define base_name	kdemoreartwork
%define theme_name	mkultra
%define name		%{base_name}-%{theme_name}
%define version		0.2.1
%define release		2mdk
%define summary		Mkultra is a KWin style derived from the minimalist and excellent Web style. 

Name:			%{name}
Version:		%{version}
Release:		%{release}
Summary:		%{summary}
License:		GPL
Group:			Graphical desktop/KDE
Source:			%{theme_name}-%{version}.tar.bz2
URL:			http://kde-look.org/content/show.php?content=2865	
Requires:		kdebase
BuildRequires:		XFree86-devel
BuildRequires:		kdelibs-devel
BuildRequires:		kdebase-devel
BuildRequires:		libpng-devel , libjpeg62-devel
BuildRequires:		libqt3-devel
BuildRoot:		%{_tmppath}/%{name}-buildroot

%description
MKUltra -- a simple KWin client for those of you who aren't impressed
by glowing throbbing reflective alpha channeled ugly monstrosities.


%prep
rm -rf $RPM_BUILD_ROOT
%setup -n %{theme_name}

%build
./configure --prefix=/usr --disable-rpath
%make

%install
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README TODO
%{_libdir}/kde3/kwin_mkultra.*
%{_datadir}/apps/kwin/mkultra.desktop

%changelog
* Tue Jan 16 2003 Laurent Culioli <laurent@pschit.net> 0.2.1-2mdk
- rebuild

* Sun Oct 20 2002 Laurent Culioli <laurent@pschit.net> 0.2.1-1mdk
- initial package
